.rm-container #Assets-panel .assets-body .header-container {
    height: 75px!important;
}
.headerwrapper__search-input .icon {
    display: none;
}

.ModavtSearchBoostResultsC .input-group.dropdown.sb-dropdown.adv-search {
Display: none;}

.contcontent .ModavtSearchBoostInputC input {
    margin: 0px;
    background-image: none;
}

.avtsbDefault .avtsb_title, .avtsbDefault .avtsb_title:link, 
.avtsbDefault .avtsb_title:visited, .avtsbDefault .avtsb_title:hover, .avtsbDefault .avtsb_title:active {
    font-family: 'Fira Sans Condensed', sans-serif;
}


/* required bootstrap forms */
.control-label.required:after {
  content:" * ";
  color:red;
}
}

.homepage .topimage {
    margin: 0;
    padding: 0;
    position: relative!important;
    top: 0;
    width: auto!important;
display: block;
}

/* dnn7 */
body > form #ControlBar_ControlPanel {
z-index: 1002!important;
}
.dnnEditState .DnnModule {opacity : 1.0 ;}

/* werkt niet bij MCA
form .actionMenu ul {z-index :auto !important ;}
*/

.dnnFormItem a.dnnPrimaryAction,
.dnnFormItem a.dnnPrimaryAction:link,
.dnnFormItem a.dnnPrimaryAction:visited,
.dnnActions a.dnnPrimaryAction,
.dnnActions a.dnnPrimaryAction:link,
.dnnActions a.dnnPrimaryAction:visited {
color: #ffffff;
}

.contentpane .fa-ul, .contentpane ul li, .contentpane ul li li {
    list-style-type: square;
}







